/* Localized versions of Info.plist keys */

CFBundleName = "AirPort-configuratieprogramma";
CFBundleDisplayName = "AirPort-configuratieprogramma";
CFBundleHelpBookName = "AirPort-configuratieprogramma Help";

/* Document type human-readable names. */
"AirPort Base Station Configuration" = "AirPort-basisstation - configuratie";
"AirPort Base Station Binary" = "AirPort-basisstation - binair bestand";